@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
start "Open Browser" /B "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.99.1" "0a92b7630413a9739541251a47ae6d509fa0e229" "code-server.cmd" "--openExternal" "%*"
endlocal
